Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 16:43:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
Unfortunately am disappointed again to say that for the below order there
were problems and i would like a refund.
Last time for another order i received a defective piece and this time i
received a wrong product all together and also rest  few pieces are not
matching description.

1. I ordered Textured zip through cropped jacket- i received the bottoms
shown in the pic instead
2.All over floral print dress- it's mentioned midi dress but actually it's
maxi dress and the sleeves are so big that they are hanging outside my
arms(wrong measurements as per mentioned in the size chart)
3.animal print  skirt waist band is also loose

I am highly disappointed and I want to return all the products except wide
leg pants.

I like the wide legs pant so i will keep that and black lace top i want to
exchange and buy size Medium so let me know if you can exchange or should i
place a different order.

Warm regards,
Abhinita

On Mon, Jan 30, 2023, 14:15 Max Fashion <[email-masked]> wrote:

> Order number 9412605309 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Abhinita Mishra, your order number is 9412605309
> <https://www.maxfashion.com/ae/en/my-account/order/9412605309?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP013023003116.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP013023003116&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Abhinita Mishra*
> DIRC BUILDING, flat 1004, Al nahda 2
> Dubai, United Arab Emirates
> Mobile: +971 505739538
>
> Payment Method:
> *Abhinita Mishra *
> xxxx xxxx xxxx 0544
>
> *Order Details* Consignment Number: 88888001458920230130
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/164956191?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Wide Leg Pants with Semi-Elasticated Waistband and Button Detail *
> Color: Green
> Size: 14
> 1
>
> <https://www.maxfashion.com/ae/en/p/164955967?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Lace Detail Top with Round Neck and Long Sleeves *
> Color: Black
> Size: L
> 1
>
> <https://www.maxfashion.com/ae/en/p/165042328?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * All Over Floral Print Long Sleeves Midi Dress with Tie-Up Detail *
> Color: Multicolour
> Size: L
> 1
>
> <https://www.maxfashion.com/ae/en/p/165112696?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Textured Zip Through Cropped Jacket with Contrast Hem *
> Color: Cream
> Size: L
> 1
>
> <https://www.maxfashion.com/ae/en/p/164863807?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Animal Print Skirt with Waistband *
> Color: Multicolour
> Size: L
> 1
>
> <https://www.maxfashion.com/ae/en/p/164281274?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Tweety Print 4-Piece Clothing Set *
> Color: Multicolour
> Size: 0-3 mths
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5655212